Joomla
Joomla!® is vrije software vrijgegeven onder de GNU Algemene Publieke Licentie.

Pre-installatie controle


Indien één van deze items niet ondersteund wordt (weergegeven als Nee) neem dan de nodige stappen om dit te corrigeren.
Joomla! kan niet geïnstalleerd worden wanneer de instellingen niet aan de onderstaande vereisten voldoen.

PHP versie >= 5.3.10 Ja
Magic Quotes GPC uitgeschakeld Nee
Register Globals uitgeschakeld Ja
Zlib compressie ondersteuning Ja
XML ondersteuning Ja
Database ondersteuning:
(mysqli, mysql, pdo, pdomysql, sqlite)
Ja
MB taal is standaard Ja
MB string overload uitgeschakeld Ja
INI Parser ondersteuning Ja
JSON ondersteuning Ja
configuration.php schrijfbaar Ja

Aanbevolen instellingen:


Deze PHP instellingen worden aanbevolen om een goede werking van Joomla! te garanderen.
Echter, Joomla! kan toch nog correct werken als deze aanbevolen instellingen niet volledig overeenkomen.

Richtlijn Aanbevolen Huidige waarde
Veilige modus Uit Uit
Fouten weergeven Uit Aan
Bestandsupload Aan Aan
Magic Quotes Runtime Uit Uit
Gebufferde uitvoer Uit Uit
Session auto start Uit Uit
Oorspronkelijke ZIP ondersteuning Aan Uit